CVE Vulnerabilities

CVE-2001-0056

Published: Feb 16, 2001 | Modified: Oct 10, 2017
CVSS 3.x
N/A
Source:
NVD
CVSS 2.x
7.5 HIGH
AV:N/AC:L/Au:N/C:P/I:P/A:P
RedHat/V2
RedHat/V3
Ubuntu

The Cisco Web Management interface in routers running CBOS 2.4.1 and earlier does not log invalid logins, which allows remote attackers to guess passwords without detection.

Affected Software

Name Vendor Start Version End Version
Broadband_operating_system Cisco * 2.4.1

References